Subject: Re: How do I get a list of all unmerged files?

From: Eric Raible <[email-masked]>
Date: Tue, 26 Oct 2010 10:06:35 -0700

On 11:59 AM, George Spelvin wrote:
> After a merge with conflicts, mostly resolved by rerere, I want to pass a list of
> all unmerged files to the editor for manual review.
> 
> I can see the list (wrapped in a bunch of inconvenient human-readable cruft)
> in "git status".  I can also get a list (again with a bunch of extraneous
> info) from "git ls-files -u".  What I can't figure out is how to get
> "git ls-files -u" with --stage turned *off*.
> 
> I'm sure this exists somewhere, but I can't find it.  Can someone enlighten
> me?
> 
> vim `git command here`
> 
> Thank you.

It's not exactly what you asked for but this might
give you what you want:

	git config merge.tool vim
	git mergetool

HTH - Eric